登录  免费注册
当前位置:首页 > 补丁具体信息

WordPress CTHthemes CityBook、TownHub和EasyBook跨站脚本漏洞 的补丁

2020-01-16| 补丁编号:CNPD-2020-197297| 贡献者:CNVD
所属漏洞编号 CNVD-2020-02467
补丁链接 https://wpvulndb.com/vulnerabilities/10013
补丁描述 WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。Ultimate Member plugin是使用在其中的一款用于创建会员网站或在线社区的插件。 WordPress CTHthemes CityBook 2.3.4之前版本、TownHub 1.0.6之前版本和EasyBook 1.2.2之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。目前,供应商发布了安全公告及相关补丁信息,修复了此漏洞。
补丁附件 (无附件)
补丁状态 通过审核
补丁审核意见 (无审核意见)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD)